package opc.ua.im.objecttype;

public class AuditCreateSessionEventType extends AuditSessionEventType {
	
	public AuditCreateSessionEventType() {
		setBrowseName("AuditCreateSessionEventType");
		setAbstract(true);
	}

}
